<?php
$z[0]=Array("field","副局长,任免,副秘书长,免",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","任命彭有冬为国家林业局副局长。免去王仲伟的国务院副秘书长职务；免去尚冰的工业和信息化部副部长职务；免去孙扎根的国家林业局副局长职务。",76,318);
$z[1][4]['name']="description";
$z[2]=Array("field","国务院任免国家工作人员 彭有冬任林业局副局长",320,422);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",424,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　国务院任<a href=\"/news/china/difang/201508/1918526.html\">免</a>国家工作人员。</p>\r\n\n<p>　　免去王仲伟的国务院<a href=\"/news/china/sz/201508/0515575.html\">副秘书长</a>职务；免去尚冰的工业和信息化部副部长职务；免去孙扎根的国家林业局<a href=\"/fazhi/anjianjishi/201507/13773.html\">副局长</a>职务。<a href=\"http://www.xinnue.com/jr/\" target=\"_blank\">金融新闻</a></p>\r\n\n<p>　　任命彭有冬为国家林业局副局长。</p>",563,1100);
$z[6][4]['name']="body";
$z[7]=Array("field","",1102,1141);
$z[7][4]['name']="litpic";

?>